/*
PX TO EM (base 16)
http://pxtoem.com/
*/

*{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans Hebrew';
    /*font-size: 20px;*/
    font-size: 1em;
    font-weight: normal;
    color: #00003E;
}

body{
    font-family: 'Open Sans Hebrew';
    font-size: 15px;
    margin: 0;
    padding: 0;
    /*width: 100%;*/
}
.gd_container-fluid{
    margin: 0; 
    padding: 0;
    width: 100%;
}
.container{
    max-width: 1200px;
}
p, .lead{
    font-size: 1em;
    font-weight: normal;
}
ul, ol{
    padding-right: 20px;
    display: inline-block;
}

/*
HREF
*/
a {color: #00003E; text-decoration: underline; text-decoration-color: #00003E; -moz-text-decoration-color: #00003E;}
/* unvisited link */
a:link {color: #00003E; text-decoration: underline; text-decoration-color: #00003E; -moz-text-decoration-color: #00003E;}
/* visited link */
a:visited {color: #00003E; text-decoration: underline; text-decoration-color: #00003E; -moz-text-decoration-color: #00003E;}
/* mouse over link */
a:hover {color: #00003E; text-decoration: underline; text-decoration-color: #00003E; -moz-text-decoration-color: #00003E;}
/* selected link */
a:active {color: #00003E; text-decoration: underline; text-decoration-color: #00003E; -moz-text-decoration-color: #00003E;}

/* SLIDER */
.nivo-caption {
    text-transform:none;
    z-index:8;
    direction: rtl;
    position:absolute;
    right:0px !important; /* x offset position */
    top:0px !important; /* y offset position */
    bottom: auto !important;
    width: 50% !important;    
    border-radius: 10px;
    overflow: hidden;
    background: none !important;
    opacity: 1 !important;
    /*background-color: rgba(0,0,0,0.5) !important;*/    
    direction: rtl;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10%;
    text-align: right;
    
}
.nivo-caption a {
    display:inline !important;    
}
.nivo-caption {
    font-family: 'Open Sans Hebrew' !important;
    text-shadow: 2px 2px #666666;
    color: #FFF !important;
    font-weight: bold !important;
    /*font-size: 50px !important;*/
    /*line-height: 44px !important;*/
    font-size: 4em !important;
    
}

/* CLICKTO */
.gd_clickto_right{    
    border-top-right-radius: 4px !important; 
    border-bottom-right-radius: 4px !important;
}
.gd_clickto_left{
    border-top-left-radius: 4px !important; 
    border-bottom-left-radius: 4px !important;
}
.gd_clickto_left, .gd_clickto_right{
    width: 50%; 
    text-decoration: none !important;
    color: #fff !important;
    font-size: 1.2em !important;
}
/* /CLICKTO */

/* BREADCRUMBS */
.gd_breadcrumbs{
    font-size: 0.9em;        
}
.gd_breadcrumbs a{
    color: #5FBFE7; 
    font-weight: bold;
}
/* /BREADCRUMBS */

/* NEXT + PREVIOUSE */
.gd_next{    
    float: right;
}
.gd_prev{    
    float: left;
}
.gd_next, .gd_prev, .gd_next a, .gd_prev a{
    font-size: 1em;        
    color: #5FBFE7; 
    font-weight: bold;
}
/* /NEXT + PREVIOUSE */


/* HOME 4 BLOCKS */
.home_block_wrap{
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}
.home_block{
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;  
    padding: 0;
    margin: 0;
    
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.home_block:hover{    
    transform: scale(1.1);
}
.home_block_transparent{
    background-color: rgba(0,0,0,0.2);
    width: 100%;
    height: 100%;
    padding: 5px;
    padding-top: 50px;  
}
.home_block_title{
    color: #fff;
    font-weight: bold;
    font-size: 1.3em;
}
.home_block_text p{
    color: #fff;
    font-weight: bold;
    font-size: 1em;
}
.home_block_url {
    padding-top: 25px;  
    color: #fff !important;
}
.home_block_url a{
    color: #fff !important;
    font-weight: normal;
    font-size: 1em;
    text-decoration: none;
}
/* /HOME 4 BLOCKS */

/* BANNER */
.home_banner{
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;  
    background-position: center center;  
    padding: 0;
    margin: 0;
    margin-bottom: 20px;       
}
.home_banner_transparent{
    background-color: rgba(0,0,0,0.2);
    width: 100%;
    height: 100%;
    padding: 5px;
    padding-top: 50px;  
}
.home_banner_title{
    color: #fff;
    font-weight: bold;
    font-size: 2.2em;
}
.home_banner_text p{
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
}
.home_banner_url {
    margin-top: 45px;  
    color: #fff;
    font-weight: bold;
    font-size: 1em;
}
/* /BANNER */


/* HEADER */
.header_pic{
    width: 100%;
}
/* /HEADER */

/* HOME 2 ATTRACTIONS */
.home_attraction_wrap{
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
}
.home_attraction{
    width: 100%;
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;  
    padding: 0;
    margin: 0;
    /*margin-bottom: 20px;*/
    
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}
.home_attraction:hover{    
    transform: scale(1.5);
}
.home_attraction_transparent{
    /*    background-color: rgba(0,0,0,0.2);
        width: 100%;
        height: 100%;
        padding: 5px;*/
}
.home_attraction_text p{
    font-size: 0.9em;
    text-align: right;
}
/* /HOME 2 ATTRACTIONS */

/* HOME WELCOME */
.home_welcome_seperator{
    height: 16px;
    background-color: #555555;
}
.home_welcome_title{
    margin-top: -42px;
    background-color: #EFEFEF;
    width: fit-content;
    padding-left: 20px;
}
.home_welcome_text{
    font-size: 0.9em;
}
/* /HOME WELCOME */


/* /TITLE */
.title_seperator{
    height: 16px;
    background-color: #555555;    
}
.title_text{    
    background-color: #EFEFEF;
    margin: 0 !important;
    margin-top: -30px !important;
    width: fit-content;
    text-align: center;
    padding: 10px 20px;
}
/* /PAGE */

/* ATTRACTIONS */
.attraction_wrap{
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
}
.attraction{
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding: 0;
    margin: 0;    
    
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    
}
.attraction:hover{    
    transform: scale(1.5);
}
/* /ATTRACTIONS */

/* ATTRACTION */
.attraction_seperator{
    height: 16px;
    background-color: #555555;
}
.attraction_title{
    margin-top: -42px;
    background-color: #EFEFEF;
    width: fit-content;
    padding-left: 20px;
}
/* /ATTRACTION */


/* GROUPS */
.group_classification_bg{
    background-color: #009ADA;
}
.group_classification{
    padding: 5px;
}
.group_classification_icon{
    height: 20px;    
    padding-left: 20px;
}

.group_classification_text{
    color: #fff;
    font-weight: bold;
}
/* /GROUPS */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #5FBFE7;
    margin: 1em 0;
    padding: 0; 
}
.gd_content li{
    list-style: none;
}
.gd_content li:before{ 
    /* content: '\2022'; /* For a round bullet */
    content:'\25A0';/* For a square bullet */
    font-size: 0.8em;
    color: #5FBFE7 !important;
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    right: -20px;
    top: 0;
}
strong{
    color: #555555;    
}

/* TABS */ 
.tab-content .nav-tabs {
    width: 100%;
    border-bottom: 1px solid #5FBFE7;
}
.tab-content .nav-tabs > li > a {
    font-weight: bold;
    text-decoration: none;
    color:#555555;
}
.tab-content .nav-tabs > li.active > a {
    font-weight: bold !important;
    text-decoration: none !important;
    color:#5FBFE7 !important;
    border-top: 1px solid #5FBFE7 !important;
    border-right: 1px solid #5FBFE7 !important;
    border-left: 1px solid #5FBFE7 !important;
}
.tab-content .nav-tabs > li > a:hover{
    background: none !important;
    color:#5FBFE7;
    font-weight: bold;
}


.tab-content_open .nav-tabs {
    width: 100%;
    border-bottom: 1px solid #fff;
}
.tab-content_open .nav-tabs > li > a {
    font-weight: bold;
    text-decoration: none;
    color:#fff;
}
.tab-content_open .nav-tabs > li.active > a {
    font-weight: bold !important;
    background: none !important;
    color:#fff !important;
    background: none;
    border-top: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
    border-left: 1px solid #fff !important;
}
.tab-content_open .nav-tabs > li > a:hover{
    background: none !important;
    color:#fff;
    font-weight: bold;
}

/* AROUND US */
.aroundus_block_wrap{
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
    margin-bottom: 5px;
}
.aroundus_block{
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;  
    padding: 0;
    margin: 0;
    
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}
.aroundus_block:hover{    
    transform: scale(1.5);
}
/* /AROUND US */

/* SHAKEL */
.gd_shakel_3{
    position: relative;
    top: -30px;
    text-align: right;
    right: -25px;    
}
.gd_shakel_3 img{
    width: 40px;
}
.gd_shakel_4{
    position: relative;
    top: -40px;
    text-align: right;
    right: -20px; 
}
.gd_shakel_4 img{
    width: 30px;
}
/* /SHAKEL */

/* IMG */
.gd_gallery{
    width: 100%;
    margin: 0px;
}
.gd_gallery ul{
    list-style: none;         
}
.popup-gallery{   
    margin: 0;
    padding: 0;
    height: 250px;
    padding: 10px;    
    margin-bottom: 20px !important;
}
.gd_gallery_bg_pic_wrap{
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;    
}
.gd_gallery_bg_pic{
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100%;
    
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}
.gd_gallery_bg_pic:hover{    
    transform: scale(1.5);
}


/*
MENU
*/
.navbar-default{    
    margin-bottom: 0 !important;
    padding-top: 10px;
    border-radius: 0px !important;
}
.navbar-brand{    
    color: #fff !important;
    text-decoration: none !important;
}
.navbar-fixed-top{
    /*margin-top: 50px;*/
}
.navbar{    
    background-color: #009ADA;
    border: none;
    border-bottom: none;      
    
}
/* menu */
.navbar .navbar-nav > li > a{
    font-size: 1.1em;
    font-weight: bold;
    color: #FFFFFF !important;
    font-weight: bold;
    background: none;
    text-decoration: none;
}
.navbar .navbar-nav > li > a:focus{
    color: #282828 !important;    
    background: none !important;
}
/* menu mouseover */
.navbar .navbar-nav > li > a:hover{
    color: #282828 !important;    
    background: none !important;
    /*background-color: #ececec;*/
    text-decoration: none;    
}
/* menu selected */
.navbar .navbar-nav > li.active > a, .navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus {
    color: #282828 !important;    
    font-weight: bold;
    background: none !important;
    /*background-color: #ececec;*/
    text-decoration: none;
}
.dropdown-menu{
    background-color: rgba(44, 57, 55, 0.7);
}
.dropdown-menu > li > a {
    font-size: 1.1em;
    color: #fff !important;
    text-decoration: none;    
}
.dropdown-menu > li > a:hover {
    font-size: 1.1em;
    color: #282828 !important;
    text-decoration: none;    
}
.navbar-text{
    padding: 0;
    margin: 0;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 1.1em;
    color: #fff !important;
    opacity: 1;
    display: none;
}
.gd_submenu_no_link{
    font-size: 1.2em;
    color: #ABABAB;
    font-weight: normal;
    text-decoration: none;
    padding-right: 20px;
}



/*
H1, H2 ...
*/
h1{
    font-size: 1.5em;
    font-weight: bold;
    color: #555555;
    text-align: right;
}
h2{
    font-size: 1.4em;
    font-weight: bold;
    color: #009BDB;
    text-align: right;
}
h3{
    font-size: 1.2em;
    font-weight: bold;
    color: #009BDB;
    text-align: center;
}
h4{
    font-size: 1.1em;
    font-weight: bold;
    color: #5FBFE7;
    line-height: 20px;
}


/*
HEADER
*/
.gd_header{
    background-color: #009ADA;  
}
.gd_header_logo{
    position: absolute;
    z-index: 99;
}
.gd_header_left{
    margin-top: 20px;
    text-align: left;
}
.gd_header_tel{
    text-decoration: none !important;
    color: #fff !important;
    font-size: 1.2em !important;
}
.gd_navbar{
    padding-right: 140px;    
}
.gd_search{
    padding-left: 55px;
}

/*
GOOGLE RESPONSIVE
*/
.google-maps {
    position: relative;
    /*padding-bottom: 56.25%;  16:9 */
    height: 350px;
}
.google-maps iframe {
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 350px !important;
}
/*
EMBED RESPONSIVE (YOUTUBE)
*/
.embed {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* FOOTER MENU */
footer{
    background-color: #fff !important;
}
.footer_menu_bg{    
    background-color: #555555;
}
.footer_menu{    
    padding: 20px;
}
.gd_footer_menu a{
    color: #fff;
    text-decoration: none;
}

/* FOOTER 3 BLOCKS */
.footer_blocks_sep{
    border-left: 1px solid #565656;
    padding-bottom: 20px;
}
.footer_blocks_sep:last-child {
    border-left: 1px solid #fff;
    padding-bottom: 20px;
}

/* FOOTER LOGOS */
.footer_logo{
    height: 75px;
    width: 100%;
}

.gd_social{
    width: 30px;
    padding-bottom: 10px;
}

/*
OPEN CONTACT
*/
.open_contact_bg{
    background-color: #555555;
    padding: 20px;
}
.open_contact_title{
    font-size: 1.3em;
    font-weight: bold;
    color: #fff;
}
.open_contact_sub_title{
    font-size: 1.1em;
    color: #fff;
}
.open_contact_box{
    display: none;
}
.open_contact_box p{
    color: #fff;
}
.open_contact_box .wpcf7 input[type="submit"]{
    background-color: #fff;
    color: #383838;
    font-weight: bold;
    width: 50%;
}
.open_contact_box .wpcf7 input[type="text"],
.open_contact_box .wpcf7 input[type="email"] ,
.open_contact_box .wpcf7 input[type="tel"],
.open_contact_box .wpcf7 textarea
{
    background-color: #CACACA;
}

/*
CONTACT
*/
.wpcf7 input[type="text"],
.wpcf7 input[type="email"] ,
.wpcf7 input[type="tel"]
{
    background-color: #fff;
    color: #000;
    width: 100%;
    height: 30px;
    /*font-size: 18px;*/
    font-size: 1em;
    border-radius: 0px;
    margin: 0;
    padding: 0;
}
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
    /*font-size: 18px;*/
    font-size: 1em;
}
.wpcf7 input[type="submit"]{
    background-color: #009ADA;
    color: #fff;
    width: 80%;
    height: 30px;
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 0px;
    margin: 0;
    padding: 0;
    border: none;
}




@media (max-width:992px) and (min-width:769px) {
    .gd_navbar{
        padding-right: 0px;
    }
    .gd_header_logo{
        position: relative;
    }
    .gd_search{
        padding-left: 0px;
    }
}
@media (max-width:768px) and (min-width:521px) {
    .gd_navbar{
        padding-right: 0px;
    }
    .gd_header_logo{
        position: relative;
    }
    .gd_search{
        padding-left: 10px;
    }
    .wpcf7 input[type="submit"]{
        margin-top: 20px;
    }
    .gd_gallery_cover_image{
        height: 200px;
    }
    .gd_gallery_cover_image_height {
        height: 370px;
    }
}
@media (max-width:520px) and (min-width:100px) {
    body{
        font-size: 12px;
    }
    .gd_navbar{
        padding-right: 0px;
    }
    .gd_header_logo{
        position: relative;
    }
    .gd_search{
        padding-left: 10px;
    }
    .wpcf7 input[type="submit"]{
        margin-top: 20px;
    }
    .popup-gallery{
        height: 170px;
    }
    .gd_gallery_bg_pic_wrap{
        height: 170px;
    }
    .attraction_wrap{
        height: 170px;
    }
    .attraction{
        height: 170px;
    }
    .nivo-caption {
        font-size: 2em !important;
        width: 80% !important;
    }
    
    
    
}
